recovery:
  state:
    round: 996
    hash: "5fa70885dc1bd304f0edc6868f3eab941693994c0356e046479fe252ff41b00cd6ec7aa837ce9d4be049caa84a3fa5cc"
    timestamp: "2025-10-08T05:52:00.350391909Z"
  bootstrap: null
  package: null
  stream: null
